spark-product-card {
  display: none;
}

.t4s-color-mode__variant_image.t4s-color-size__exlarge.t4s-selector-mode__dropdown {
  position: relative;
}
.t4s-color-mode__variant_image.t4s-color-size__exlarge.t4s-selector-mode__dropdown .t4s-drop-arrow {
  background-color: #faf6f3;
}

@media screen and (max-width: 768px) {
  .t4s-modal.t4s-modal--is-active,
  .t4s-modal {
    overflow: initial;
  }
}